Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 599030 - satellite rename script: specify what error happens
Summary: satellite rename script: specify what error happens
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability
Version: 530
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 14:41 UTC by Petr Sklenar
Modified: 2011-03-13 03:18 UTC (History)
3 users (show)

Fixed In Version: spacewalk-utils-1.2.1-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-13 03:18:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Tomas Lestach 2010-09-09 15:59:24 UTC
Extra check added. Now, you shall get:
Wrong SSL information provided. Check /var/log/rhn/rhn_hostname_rename.log for more information.
Fix the problem and run /usr/bin/spacewalk-hostname-rename again

(You'll find the exact problem in the log.)

spacewalk.git: 69b9ea77b2bcaaca2caea2db84e770f8e083aaac


Note You need to log in before you can comment on or make changes to this bug.